Name: graveman
%define fver 0.3.12-5
Version: 0.3.12.5
Release: alt1.0

Summary: A frontend for cdrtools, dvd+rw-tools and sox
Group: Archiving/Cd burning
License: GPL

URL: http://graveman.tuxfamily.org/
Source: %url/sources/%name-%fver.tar.bz2

Requires: cdrecord, cdrdao, mkisofs, sox, dvd+rw-tools, flac

# Automatically added by buildreq on Tue Jun 13 2006
BuildRequires: fontconfig libflac-devel libglade2-devel libid3tag-devel libjpeg-devel libmad-devel libmng-devel libvorbis-devel perl-XML-Parser

%description
Graveman! provides a graphical user interface for handling common CD/DVD
burning tasks. It can burn Audio CDs, Data CDs and DVDs, duplicate CDs,
and clean rewritable CD/DVD media.

%prep
%setup -q -n %name-%fver

%build
%configure
%make_build

%install
%makeinstall

# no, thanx :)
%__rm -rf %buildroot%_mandir/{fr,nl}/

%find_lang %name

%files -f %name.lang
%doc AUTHORS ChangeLog README THANKS
%_bindir/*
%_datadir/%name
%_datadir/applications/*
%_datadir/pixmaps/*
%_man1dir/*

%changelog
* Sat Apr 21 2007 ALT QA Team Robot <qa-robot@altlinux.org> 0.3.12.5-alt1.0
- Rebuilt due to libFLAC.so.7 -> libFLAC.so.8 soname change.

* Wed Jun 07 2006 Victor Forsyuk <force@altlinux.ru> 0.3.12.5-alt1
- 0.3.12-5

* Tue Nov 08 2005 Victor Forsyuk <force@altlinux.ru> 0.3.12.4-alt1
- Initial build.
